---
- auditable_type: SapJobCommand
  field_name: command_id
  translation_key: field_names.command
- auditable_type: SapJobCommand
  field_name: sap_job_definition_id
  translation_key: field_names.sap_job_definition